cURL
curl --request GET \ --url https://api.prequel.co/webhooks/{webhook_id} \ --header 'X-API-KEY: <api-key>'
{ "status": "<string>", "data": { "webhook": { "id": "<string>", "name": "<string>", "url": "<string>", "api_version": "<string>", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "events": [ "<string>" ], "api_key": "<string>" } }, "message": "<string>" }
The endpoint returns the details of a specific webhook by the given ID.
Documentation IndexFetch the complete documentation index at: https://import-docs.prequel.co/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://import-docs.prequel.co/llms.txt
Use this file to discover all available pages before exploring further.
Webhook ID.
OK
"success"
Show child attributes